@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto ;
	padding:0 ;
	text-align:center ;
	font-family:"Arial","Century Gothic","黑体";
	font-size:12px ;
	line-height:22px;
	*line-height:22px;
	background-color:#fff;
}

html{
	overflow:-moz-scrollbars-vertical ;
	overflow:auto ;
	*overflow-y:scroll ;
}

.content{
	width:960px ;
	margin:0 auto ;
	text-align:left ;
}

img{
	border:none ;
	vertical-align:middle;
}

/*文本居左*/
.left{
	text-align:left ;
	padding-left:3px ;
}

/*文本居右*/
.right{
	text-align:right ;
}

/*文本居中*/
.center{
	text-align:center ;
	/*margin-bottom:8px ;*/
}

/*输入框样式class名为input*/
.input{
	font-family:"微软雅黑","宋体","黑体" ;
	font-size:12px ;
	line-height:17px ;
	height:17px ;
	background:#ffffff url(./bg_input.gif) repeat-x ;
	border:1px solid #999999 ;
}

/*链接文本样式*/
a{
	text-decoration:none ;
}

ul li{
	list-style:none ;
}

ul li a{
	text-decoration:none
}

a:link, a:visited{
	color:#2b69b8 ;
}

a:hover{
	color:#E31C23 ;
}

/*颜色区域样式定义红色class名为red，灰色class名为gray*/
.red{
	color:#ff0000 ;
}

.gray{
	color:#BFBAB4 ;
}

font{
	font-size:12px;
}

/*按钮*/
.btn{
	width:66px ;
	height:22px ;
	border:none ;
	cursor:pointer ;
	color:#ffffff ;
	font-size:12px ;
	font-weight:bold ;
	background:url(./redBtn.jpg) no-repeat transparent ;
}

/*table样式定义 class名为flightTable*/
.flightTable{
	margin-top:0px ;
}

.flightTable table{
	margin-top:0px ;
	padding-top:0px ;
}

.tableTr{
	background:#EBF2F8 ;
	border:1px solid #A3C4E0 ;
	border-width:0px 0px 1px 0px ;
	text-align:right ;
	height:25px;
}

/*table中的单元格td样式，class名为tableTd*/
.tableTd{
	background:#ffffff ;
	height:25px ;
	border:1px solid #A3C4E0 ;
	border-width:0px 1px 1px 0px ;
	padding-left:1px ;
}

/*表头标题背景平铺*/
/*表头标题背景左边*/
.titleLeft{
	width:9px ;
	height:41px ;
	background:url(./userRightTitleLeft.jpg) no-repeat ;
}

/*表头标题背景中间区域*/
.titleCenter{
	height:41px ;
	font-size:15px;
	text-align:left ;
	background:url(./userRightTitleCenter.jpg) repeat-x ;
}

/*表头标题背景右边*/
.titleRight{
	width:7px ;
	height:41px ;
	background:url(./userRightTitleRight.jpg) no-repeat ;
}

/*边框样式定义，四条边都有*/
.borderAll{
	border-width:1px ;
}

/*只有上边框*/
.borderTop{
	border-top-width:1px;
}

/*只有左边框*/
.borderLeft{
	border-left-width:1px ;
}

/*只有下边框*/
.borderBottom{
	border-bottom-width:1px ;
}

/*只有右边框*/
.borderRight{
	border-right-width:1px ;
}


/*阴影效果*/
.leftBottom{
	width:200px;
	height:9px ;
	background:url(./bottomBorder.jpg) repeat-x #ffffff ;
}

/*边线样式*/
.hr{
	width:90% ;
	height:22px ;
	display:block ;
	clear:both ;
	margin-left:10px ;
	border-bottom:1px solid #F1F0EE ;
}

/*快速菜单样式*/
.subNav{
	width:95% ;
	height:14px ;
	padding:5px 0px 5px 0px;
}

/*信息标题样式*/
.serviceTitle{
	width:100% ;
	clear:both;
	height:18px;
}
/*法律声明标题样式*/
.l_Title{
	width:744px;
	margin:0px 108px 0px 108px;
	}

/*弹出层input*/
.icoInput{
	background:url(./newwindow.png) no-repeat right;
	border:none ;
	width:200px;
	color:#BFBAB4 ;
	cursor:pointer ;
}

.cityDiv{
	background:url(./newwindow.png) no-repeat right;
	border:1px solid #C9E0EE ;
	width:200px;
	cursor:pointer ;
}

/*弹出div*/
.popDiv{
	border:1px solid #999999 ;
	width:201px;
	*width:203px;
	border-width:0px 1px 1px 1px;
	display : none;
	margin-top:1px;
	*margin-top:1px; 
	margin-left:-2px ;
	position:absolute ;
	background:#ffffff ;
	z-index:1001;
}

/*弹出层内容*/
.popSpan{
	cursor:pointer ;
	text-align:left;
	border:1px solid #ffffff ;
}

/*下拉*/
.selectInput{
	background:url(./selectInput.png) no-repeat right;
	border:none ;
	width:200px;
	color:#BFBAB4 ;
	cursor:pointer ;
}

/*几种字号样式定义*/
/*14号*/
.fontSize14{
	font-size:14px ;
}

/*22号*/
.fontSize22{
	font-size:22px ;
}

/*缩进方式样式定义*/
/*缩进1em*/
.textIndent1{
	text-indent:1em ;
}

/*缩进2em*/
.textIndent2{
	text-indent:2em ;
}

/*缩进3em*/
.textIndent3{
	text-indent:3em ;
}

/*行间距样式定义*/
/*行间距为16px*/
.lineHeight16{
	line-height:16px ;
}

/*行间距为14px*/
.lineHeight14{
	line-height:14px ;
}

/*行间距为22px*/
.lineHeight22{
	line-height:22px ;
}

/*几种上内边距样式定义*/
/*上内边距为10px*/
.paddingTop10{
	padding-top:10px ;
}

/*上内边距为14px*/
.paddingTop14{
	padding-top:14px ;
}

/*上内边距为16px*/
.paddingTop16{
	padding-top:16px ;
}

/*上内边距为20px*/
.paddingTop20{
	padding-top:20px ;
}

/*几种上外边距样式定义*/
/*上外边距为10px*/
. marginTop10{
	margin-top:10px ;
}

/*上外边距为14px*/
. marginTop14{
	margin-top:14px ;
}

/*上外边距为16px*/
. marginTop16{
	margin-top:16px ;
}

/*上外边距为20px*/
. marginTop20{
	margin-top:20px ;
}
.bottomL{
	float:left;
	}
.linkTitle{
	font-size:16px;
	font-weight:normal;
	color:#FF0000;
	border-bottom:1px solid #E9E8E5;
	padding:15px 0px 10px 0px;
		}